Subject: Re: draft-ietf-nat-protocol-complications-02.txt

From: Vernon Schryver <[email-masked]>
Date: Wed, 26 Apr 2000 19:50:59 -0600 (MDT)

> From: Keith Moore <[email-masked]>

> ...
> (email errors are usually detected by the sender of a message, since
> that's who gets the bounced message.  but the party who has responsibility 
> for fixing the error is usually not on the sender's end of things)
> ...

It may be irrelevant, and my personal sample size is trivially tiny. ...

In recent months very little email I've sent was bounced due to DNS errors
and only a little more has been delayed.  My logs say the delivery of much
more from others to me was delayed or failed because the sender's domain
did not resolve for hours or ever.  (familiar anti-spam hack, with my
guesses used to distinguish spam from legitimate mail suffering from bad
sender DNS)

Vernon Schryver    [email-masked]